export declare const isElementFocused: (container: any) => any;
export declare const isSameDate: (oldDate: any, newDate: any) => boolean;
export declare function dateRangePickerValueFormatter(startDate: any, endDate: any): any;
export declare const REACT_DATES_START_DATE_INPUT_MODE = "startDate";
export declare function is24HoursMode(timeFormat: any): boolean;
export declare function getSiblingYearList(currentYear: any, yearBeforeCurrent: any, yearAfterCurrent: any): number[];
export declare function isActiveRange({ startDate, endDate, range }: {
    startDate: any;
    endDate: any;
    range: any;
}): boolean;
export declare function parsePreDefinedRangeConfig(rangeConfig: any): any;
